
#top {
    position: relative;
    background-color: #036fab;
    color: white;
    padding: 5px;
    margin: 0px 0px 1px 0px;
    height: 50px;
}

#bottom {
    text-align: center;
    position: relative;
    background-color: #c2dfef;
    padding: 5px;
    margin: 1px 0px 0px 0px;
    height: 40px;
}

#left {
    float: left;
    background-color: #ece3a5;
    padding: 5px;
    width: 150px;
}

#right {
    float: right;
    background-color: #ece3a5;
    padding: 5px;
    width: 150px;
}

.center_content {
    position: relative;
    background-color: #fff;
    padding: 5px;
    margin-top: 1px;
    
}

.left_content {
    background-color: #dddddd;
    padding: 5px;
    margin-left: 170px;
}

.right_content {
    background-color: #dddddd;
    padding: 5px;
    margin: 0px 170px 0px 170px;
}

#top a:link, #top a:visited {
  color: white;
  font-weight : bold;
  text-decoration: none;
}

#top a:link:hover, #top a:visited:hover  {
  color: black;
  font-weight : bold;
  text-decoration : underline;
}

#conteiner{
    width: 1300px;
    height: 1200px;
    margin-left: auto;
    margin-right: auto;
}


